@charset "utf-8";
@import url("/gogaku/st/css/2017/common.css");
@import url("/gogaku/st/css/2017/part/programdetailhead.css");
@import url("/gogaku/st/css/2017/part/learnmore.css");



/* programDetailBody ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #programDetailBody{
	width:100%;
}
/* programNews */
#ct #programDetailBody #programNews{
	width:100%;
	padding:0 0 1em 0;
}
#ct #programDetailBody #programNews ul{
	padding:2em 14px 0 14px;
}
#ct #programDetailBody #programNews ul li{
	padding:0 0 .3em 0;
}
#ct #programDetailBody #programNews ul li a:hover{
	text-decoration:underline;
	color:#1f1f1f;
}

/* keyphraseArea +++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #programDetailBody #keyphraseArea{
	width:100%;
	padding:20px 0 0 0;
}
#ct #programDetailBody #keyphraseArea h3{
	background:url(/gogaku/st/img/common/icon/icon_key.png) 0 .1em no-repeat;
	padding:0 0 .1em 38px;
	font-size:200%;
	font-weight:normal;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody{
	margin:0 12px;
	padding-bottom:10px;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody .reference{
	padding:1em 0 1em 0;
	font-size:116.6%;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody .skitTitles{
	padding:0 0 2em 0;
	text-align:center;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody .skitTitles .langMain{
	padding:0 0 0 0;
	font-size:200%;
	font-weight:bold;
	color:#7b0000;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody .skitTitles .langMain .btnSpeaker{
	vertical-align:middle;
	margin:0 0 3px 6px;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody .skitTitles .langJa{
	padding:0 0 0 0;
	font-size:116.6%;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody .explain{
	padding:.6em 0 .6em 73px;
	border-top:1px dashed #b2adad;
	font-size:116.6%;
	background:url(/gogaku/st/img/common/icon/icon_explain.png) 48px center no-repeat;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody .linkList{
	padding:11px 0 0 0;
	border-top:1px dashed #b2adad;
	text-align:center;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody .linkList li{
	display:inline-block;
	*display:inline;
	*zoom: 1;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody .linkList li a{
	margin-right:10px;
	margin-left:10px;
}
#ct #programDetailBody #keyphraseArea .keyphraseBody .note{
	padding:6px 0 0 0;
	text-align:center;
}
/* keyphraseArea +++++++++++++++++++++++++++++++++++++++++++++++++ */

/* candoArea ++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #programDetailBody #candoArea{
	width:100%;
	padding:20px 0 0 0;
}
#ct #programDetailBody #candoArea h3{
	background:url(/gogaku/st/img/common/icon/icon_check.png) 0 .1em no-repeat;
	padding:0 0 .1em 38px;
	font-size:200%;
	font-weight:normal;
}
#ct #programDetailBody #candoArea #candoBody{
	margin:0 12px 0 12px;
	padding-bottom:10px;
}
#programDetailBody #candoArea #candoBody .explain{
	width:860px;
	padding:.7em 0 .6em 0;
	font-size:116.6%;
	line-height:1.4;
}
#programDetailBody #candoArea #candoBody .explain a:hover{
	text-decoration:underline;
}
#ct #programDetailBody #candoArea .linkWp{
	width:100%;
}
#ct #programDetailBody #candoArea .linkWp .linkBlock{
	width:449px;
	padding:10px;
	border:2px dashed #707070;
	border-radius:3px;
}
#ct #programDetailBody #candoArea .linkWp .linkBlock p{
	padding:0 0 .3em 0;
	line-height:1.3;
	font-size:116.6%;
}
#ct #programDetailBody #candoArea .linkWp .linkBlock.linkBlockL{
	float:left;
}
#ct #programDetailBody #candoArea .linkWp .linkBlock.linkBlockR{
	float:right;
}
#ct #programDetailBody #candoArea #candoBody .linkList{
	margin:0 0 0 0;
	padding:11px 0 0 0;
	border-top:1px dashed #b2adad;
}
#ct #programDetailBody #candoArea #candoBody .linkList li a{
	float:left;
	margin-right:10px;
}
/* candoArea ++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* presentationArea ++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #presentationArea{
	width:100%;
	min-height:200px;
	margin:30px 0 0 0;
	padding:0 0 34px 0;
	position:relative;
	background:url(/gogaku/st/img/program/detail/bg_presentationarea.png) left bottom no-repeat;
	overflow: hidden;
}

#ct #presentationArea .presentationBoxWrap{
	width: 980px;
	padding: 0 0 0 30px;
}
#ct #presentationArea .presentationBoxWrap .presentationBox{
	margin: 0 60px 0 0;
	padding: 24px 0 34px 0;
	border-bottom: 1px solid #bbbbbb;
}
#ct #presentationArea .presentationBoxWrap .presentationBox:last-of-type{
	border-bottom: none;
}
#ct #presentationArea .presentationBoxWrap .presentationBox .title{
	padding: 0 0 8px 0;
	font-size: 266.6%;
	font-weight: bold;
	color: #37358d;
}
#ct #presentationArea .presentationBoxWrap .presentationBox .title.calendar{
	padding: 0 90px 28px 0;
	background:url(/gogaku/st/img/program/detail/img_presentation_calendar.png) right top no-repeat;
}
#ct #presentationArea .presentationBoxWrap .presentationBox .text{
	padding: 0 0 0 0;
	font-size: 116.6%;
}
#ct #presentationArea .presentationBoxWrap .presentationBox .text .link{
	text-decoration: underline;
}

#ct #presentationArea .bottomBtnWrap{
	padding: 10px 0 0 0;
	text-align: center;
}


#ct #presentationArea #presentation1 .streamingArea{
	padding:0 0 0 0;
	text-align:center;
	background-color: #ff9999;
	height: 3em;
}
#ct #presentationArea #presentation1{
	margin:12px 12px 0 12px;
}

#ct #presentationArea #presentation1 #presentesion1Head{
	width:100%;
	padding:0 0 12px 0;
}
#ct #presentationArea #presentation1 h4{
}
#ct #presentationArea .leadTxt{
	padding:0 0 6px 100px;
	font-size:116.6%;
}
#ct #presentationArea #presentation1 .keyphraseBody .reference{
	padding:0 0 .2em 0;
	font-size:116.6%;
	text-align:center;
}
#ct #presentationArea #presentation1 .keyphraseBody .skitTitles{
	padding:0 0 1em 0;
	text-align:center;
}
#ct #presentationArea #presentation1 .keyphraseBody .skitTitles .langMain{
	padding:0 0 0 0;
	font-size:200%;
	font-weight:bold;
	color:#7b0000;
}
#ct #presentationArea #presentation1 .keyphraseBody .skitTitles .langMain .btnSpeaker{
	vertical-align:middle;
	margin:0 0 3px 6px;
}
#ct #presentationArea #presentation1 .keyphraseBody .skitTitles .langJa{
	padding:0 0 0 0;
	font-size:116.6%;
}
#ct #presentationArea #presentation1 .keyphraseBody .explain{
	width:704px;
	margin:0 auto;
	padding:.6em 0 .6em 25px;
	border-top:1px solid #b2adad;
	font-size:116.6%;
	background:url(/gogaku/st/img/common/icon/icon_explain.png) 0 center no-repeat;
}
#ct #presentationArea #presentationBottom{
	margin:0 12px 0 12px;
}
#ct #presentationArea #presentation2{
	margin:0 12px 0 12px;
	padding:0 0 14px 0;
}
#ct #presentationArea #presentation2 h4{
	padding:0 0 10px 0;
}
#ct #presentationArea #presentation2 table{
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
}
#ct #presentationArea #presentation2 table th{
	text-align:left;
	padding:0 0 10px 0;
}
#ct #presentationArea #presentation2 table td{
	text-align:left;
	padding:0 14px 20px 0;
	line-height:1.3;
}
#ct #presentationArea #presentation3{
	margin:0 12px 0 12px;
	padding:0 0 14px 0;
}
#ct #presentationArea #presentation3 h4{
	padding:0 0 4px 0;
}
#ct #presentationArea .explainBox{
	margin:0 0 0 94px;
}
#ct #presentationArea .explainBox dt{
	float:left;
	padding:0 0 0 2px;
}
#ct #presentationArea .explainBox dd{
	overflow:hidden;
	*zoom:1;
	padding:1px 0 0 18px;
	font-size:116.6%;
	line-height:1.7;
}
#ct #presentationArea .linkList{
	width:100%;
	text-align:center;
	padding:0 0 8px 0;
}
#ct #presentationArea .linkList li{
	display:inline-block;
	*display:inline;
	*zoom: 1;
	margin:0 8px 3px 8px;
}
#ct #presentationArea .linkList li img{
	margin-right:4px;
	vertical-align:middle;
}
#ct #presentationArea .bottomLink{
	width:100%;
	text-align:center;
	padding:0 0 10px 0;
	font-size:116.6%;
}
#ct #presentationArea .bottomLink a:hover{
	text-decoration:underline;
}
/* presentationArea ++++++++++++++++++++++++++++++++++++++++++++++++ */


/* lecturerBox +++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct .lecturerBox{
	margin:60px 0 0 0;
}
#ct .lecturerBox .lecturerBox-inner{
	margin:0 12px;
	padding:2em 0 12px 0;
	min-height:150px;
}
#ct .lecturerBox .lecturerBox-inner .thumbnailPerson{
	width:148px;
	height:148px;
	float:left;
}
#ct .lecturerBox .lecturerBox-inner .thumbnailPerson img{
	width:148px;
	height:148px;
	border:1px solid #727272;
}
#ct .lecturerBox .lecturerBox-inner .lecturerBody{
	margin:0 5px 0 162px;
}
#ct .lecturerBox .lecturerBox-inner .lecturerName{
	padding:0 0 .5em 0;
	line-height:1.1;
}
#ct .lecturerBox .lecturerBox-inner .lecturerName .position{
	font-size:116.6%;
	display:block;
}
#ct .lecturerBox .lecturerBox-inner .lecturerName .name{
	font-size:150%;
	display:block;
	padding-bottom:.2em;
}
#ct .lecturerBox .lecturerBox-inner .lecturerName .rubi{
	font-size:100%;
	display:block;
}
#ct .lecturerBox .lecturerBox-inner .messageIntroBox{
	border-top:1px dashed #b7b7b7;
	margin:.8em 0 0 0;
	padding:.6em 220px 0 0;
	position:relative;
}
#ct .lecturerBox .lecturerBox-inner .messageIntroBox .btnBox{
	position:absolute;
	right:0;
	bottom:0;
}
#ct .lecturerBox .lecturerBox-inner .messageIntroBox .messageTitle{
	font-weight:bold;
	font-size:116.6%;
}
#ct .lecturerBox .lecturerBox-inner .messageIntroBox .message{
	font-size:116.6%;
}
#ct .lecturerBox .lecturerBox-inner .messageIntroBox .message p{
	padding-bottom:1em;
}
/* message */
#ct #messageBox.lecturerBox{
	margin:40px 0 0 0;
}
#ct #messageBox.lecturerBox .lecturerBox-inner{
	margin:0 36px;
	padding:2em 0 12px 0;
}
#ct #messageBox.lecturerBox .lecturerBox-inner .messageIntroBox .messageTitle{
	padding-bottom:1em;
}
#ct #messageBox.lecturerBox .lecturerBox-inner .messageIntroBox{
	border-top:none;
	padding:.6em 0 0 0;
}
#ct #messageBox.lecturerBox .lecturerBox-inner .thumbnailPerson{
	padding:0 12px 12px 0;
}
/* /lecturerBox +++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* performerArea ++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct .performerArea{
	margin:54px 0 0 0;
	*margin-bottom:54px;
}
#ct .performerArea .performerArea-inner{
	padding:2em 0 4px 0;
}
#ct .performerArea .performerArea-inner .performerBox{
	width:470px;
	padding:0 11px 12px 12px;
	min-height:150px;
	float:left;
	position:relative;
}
#ct .performerArea .performerArea-inner .thumbnailPerson{
	width:148px;
	border:1px solid #727272;
	position:absolute;
	left:12px;
	top:0;
}
#ct .performerArea .performerArea-inner .thumbnailPerson img{
	width:148px;
}
#ct .performerArea .performerArea-inner .performerBody{
	margin:0 0 0 162px;
}
#ct .performerArea .performerArea-inner .performerBody .performerName{
	padding:0 0 .5em 0;
	line-height:1.1;
}
#ct .performerArea .performerArea-inner .performerBody .performerName .position{
	font-size:116.6%;
	display:block;
}
#ct .performerArea .performerArea-inner .performerBody .performerName .name{
	font-size:150%;
	display:block;
	padding-bottom:.2em;
}
#ct .performerArea .performerArea-inner .performerBody .performerName .rubi{
	font-size:100%;
	display:block;
}
#ct .performerArea .performerArea-inner .performerBody .messageIntroBox{
	border-top:1px dashed #b7b7b7;
	margin:.8em 0 0 0;
	padding:.6em 220px 0 0;
	position:relative;
}
#ct .performerArea .performerArea-inner .performerBody .messageIntroBox .btnBox{
	position:absolute;
	right:0;
	bottom:0;
}
#ct .performerArea .performerArea-inner .performerBody .messageIntroBox .messageTitle{
	font-weight:bold;
	font-size:116.6%;
}
#ct .performerArea .performerArea-inner .performerBody .messageIntroBox .message{
	font-size:116.6%;
}
/* /performerArea ++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* musicBox ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct .musicBox{
	margin:50px 0 0 0;
}
#ct .musicBox p{
	padding:1.4em 0 12px 38px;
	font-size:150%;
}
/* /musicBox +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* lowerBnrList ++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #lowerBnrListWp{
	width: 100%;
	padding:30px 0 30px 0;
	overflow: hidden;
}
#ct .lowerBnrList{
	width:1000px;
}
#ct .lowerBnrList li{
	display:block;
	min-height:60px;
	float:left;
	margin:0 10px 0 0;
}
#ct .lowerBnrList li a{
}
#ct .lowerBnrList li span{
	line-height:1.7;
}

/* /lowerBnrList +++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* specialBox +++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct .specialBox{
	margin:30px 0 0 0;
}
#ct .specialBox .genealSquareBox{
	margin:0 0 20px 0;
}
#ct .specialBox h3{
	padding:0 0 .1em 38px;
	font-size:200%;
	font-weight:normal;
	background:url(/gogaku/st/img/common/icon/icon_balloon1.png) 0 .2em no-repeat;
}
#ct .specialBox h3.key{
	background:url(/gogaku/st/img/common/icon/icon_key.png) 0 .1em no-repeat;
}
#ct .specialBox h3.recipe{
	background:url(/gogaku/st/img/common/icon/icon_recipe.png) 0 .1em no-repeat;
}
#ct .specialBox .specialBox-inner{
	margin:0 12px;
	padding:10px 0 10px 0;
	min-height:150px;
}
#ct .specialBox .specialBox-inner .thumbnailPerson{
	width:148px;
	border:1px solid #727272;
	float:left;
}
#ct .specialBox .specialBox-inner .thumbnailPerson img{
	width:148px;
}
#ct .specialBox .specialBox-inner .specialBody{
	margin:0 5px 0 0;
	overflow:hidden;
	padding-left:10px;
	padding-bottom:30px;
}
#ct .specialBox .specialBox-inner .specialBody .specialTitle{
	padding:0 0 .5em 0;
	font-size:133.3%;
	font-weight:normal;
}
#ct .specialBox .specialBox-inner .specialBody p{
	font-size:116.6%;
}
#ct .specialBox .specialBox-inner .specialBody p a:hover{
	text-decoration: underline;
}
#ct .specialBox .btnBox{
	position:absolute;
	right:12px;
	bottom:10px;
	text-align:right;
}
/* /specialBox +++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* programListArea ++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #programListArea{
	width:100%;
	text-align:center;
}
#ct #programListArea h3{
	background:url(/gogaku/st/img/common/icon/icon_balloon1.png) 0 .2em no-repeat;
	margin:0 0 0 0;
	padding:0 0 .3em 38px;
	font-size:200%;
	font-weight:normal;
	text-align:left;
}
#ct #programListArea .programCarousel{
	width:900px;
	margin:0 auto 0 60px;
	position:relative;
	}
#ct #programListArea .programCarousel .programListBox{
	width:280px;
	padding:0 20px 0 0;
	color:#303030;
	float:left;
}
#ct #programListArea .programCarousel .programListBox dl{
	width:100%;
	min-height:80px;
	padding:0 0 11px 0;
	position:relative;
	text-align:left
}
#ct #programListArea .programCarousel .programListBox dl .thumbnail{
	width:114px;
	border:1px solid #7b7b7b;
	float:left;
}
#ct #programListArea .programCarousel .programListBox dl .thumbnail img{
	width:114px;
}
#ct #programListArea .programCarousel .programListBox dl dt{
	margin:0 0 0 0;
	font-weight:bold;
	font-size:133.3%;
	text-align:left;
	display:block;
}
#ct #programListArea .programCarousel .programListBox dl .text{
	width:156px;
	padding:0 0 0 8px;
	float:left;
	font-size:83.3%;
}
#ct #programListArea .programCarousel .programListBox dl dt a,
#ct #programListArea .programCarousel .programListBox dl dd a{
	color: #303030;
}
#ct #programListArea .programCarousel .programListBox dl dt a:hover,
#ct #programListArea .programCarousel .programListBox dl dd a:hover{
	text-decoration: underline;
}
#ct #programListArea .programCarousel .programListBox .linkList{
	width:100%;
	padding:0 0 0 0;
}
#ct #programListArea .programCarousel .programListBox .linkList li{
	display:block;
*display:inline;
*zoom: 1;
	margin:0 6px 4px 0;
	float:left;
}
#ct #programListArea .programCarousel .programListBox .linkList li a.last{
	margin:0 0 0 0;
}
#ct #programListArea .programCarousel .carouselPrev{
	position:absolute;
	left:-60px;
	top:50%;
	z-index:100;
	cursor:pointer;
}
#ct #programListArea .programCarousel .carouselNext{
	position:absolute;
	right:-22px;
	top:50%;
	cursor:pointer;
}
/* /programListArea +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* /programDetailBody +++++++++++++++++++++++++++++++++++++++++++++++++++++ */